body {
  background-color: #ffffff;
}

.content {
  width: 100%;
  margin-top: 4.0rem;
}

.titleimage {
  text-align: center;
}

p {
  font-size: 1.0rem;
  text-align: justify;
  font-family: Arial, sans-serif;
  color: #000000;
}

h2 {
  font-size: 1.3rem;
  text-align: center;
  font-family: Arial, sans-serif;
  color: #000000;
}

a {
  font-size: 1.0rem;
  text-align: justify;
  font-family: Arial, sans-serif;
  color: #000000;
  text-decoration: none;
}

.headerlogo {
  text-align: center;
  height:2.0rem;
  width: 2.0rem;
}

/* Footer styles */
.footsocials {
  text-align: left;
  margin:10px;
}

/* Sitemap styles */
.sitemaptext {
  font-size: 0.8rem;
  text-align: justify;
  font-family: Arial, sans-serif;
  color: #000000;
  text-decoration: none;
}

.sitemap a {
  font-size: 0.8rem;
  text-decoration: none;
  color: #000000;
  list-style-type: none;
}

.directorylinks {
  text-align: center;
  margin:30px;
}

.directoryheader {
  text-align: center;
}



/* Navigation bar styles */

.navbar {
  position: fixed;
  top: 0;
  width: 100%;
  background-color: #000000
}

.navlink {
  background-color: #000000;
  color: white;
  padding: 16px;
  font-size: 0.8rem;
  border: none;
  cursor: pointer;
  width: max-content;
}

.navlink a {
  color: white;
  font-size: 1.2rem;
  text-decoration: none;
  text-align: center;
}

.dropdown {
  position: relative;
}

/* Style the dropdown button */
.dropbtn {
  background-color: #000000;
  color: white;
  padding: 16px;
  font-size: 1.2rem;
  border: none;
  cursor: pointer;
  text-align: center;
}

/* Dropdown content */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 200px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* Links inside dropdown content */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
  background-color: #f1f1f1
}

/* Show the dropdown content on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change background color of dropdown button on hover */
.dropdown:hover .dropbtn {
  background-color: #d61114;
}

